
/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .8s ease-out, visibility 0s linear .0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

.fw-thin {
    font-weight: 100;
}

.text-uppercase {
    font-size: 14px;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 100px;
    height: 50px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.link-hover {
    transition: 0.5s;
}

.link-hover:hover {
    color: var(--bs-primary) !important;
}


.img-zoomin {
    transition: 0.5s;
}

.img-zoomin:hover {
    transform: scale(1.1);
}

/*** Topbar Start ***/
.sticky-top {
    transition: 0.5s;
    background: var(--bs-white);
}

/*.topbar {*/
/*    padding: 10px 0;*/
/*}*/

.topbar .top-info {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    width: 80%;
}
.topbar .top-info .overflow-hidden{
    width: 100%;
}
.topbar .top-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

.topbar .top-link a {
    font-size: medium;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
}

.topbar .top-link a small:hover {
    color: var(--bs-secondary) !important;
    transition: 0.5s;
}

.topbar .top-link a small:hover i {
    color: var(--bs-primary) !important;
}

#note {
    position: relative;
    animation: noteAnimate 15s infinite;
    animation-timing-function: ease-in-out;
    display: flex;
    align-items: center;
}
@keyframes noteAnimate {
    from {left: -735px;}
    to {left: 735px;}
}

/*** Topbar End ***/

/*** Navbar Start ***/
.navbar .navbar-nav .nav-link {
    padding: 10px 12px;
    font-weight: 400;
    font-family: 'Fredoka', sans-serif;
    font-size: 16px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top.bg-white .navbar .navbar-nav .nav-link:hover,
.sticky-top.bg-white .navbar .navbar-nav .nav-link.active {
    color: #fcb40d;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    vertical-align: middle;
    margin-left: 8px;
}
.nav_dropdown .nav-item i{
    transform: rotate(90deg);
}
@media (min-width: 1200px) {
    .navbar .nav_dropdown .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        font-weight: 400;
        font-family: 'Fredoka', sans-serif;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        transition: .5s;
        opacity: 0;
        position: absolute;
        padding: 10px 10px;
        top: 45px;
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-secondary);
    color: var(--bs-primary);
}

.navbar .nav_dropdown:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    border-radius: 10px !important;
    transition: .5s;
    opacity: 1;
}

@media (min-width: 1200px) {
    .navbar .navbar-collapse .border-top {
        border-top: none !important;
    }
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .8);
}
/*** Navbar End ***/


/*** Features Start ***/
.features {
    width: 100%;
    background: linear-gradient(rgba(26, 125, 255, 0.5), rgba(255, 255, 255, 0.3)), url(../img/features-background.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*** Features End ***/


/*** Top News Start ***/
.news-2 h3 {
    position: relative;
}

.news-2 h3::after {
    content: "";
    line-height: 1.3rem;
    background: var(--bs-secondary);
    position: absolute;
    width: 68%;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    right: 0;
    opacity: 0.2;
}
/*** Top News End ***/


/*** Latest News Start ***/
.latest-news .latest-news-carousel.owl-carousel{
    position: relative;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: -65px;
    right: 70px;
    font-size: 20px;
    padding: 2px 20px;
    transition: 0.5s;
    margin-right: 10px;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: -65px;
    right: 0;
    font-size: 20px;
    margin-left: 10px;
    padding: 2px 20px;
    transition: 0.5s;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-prev:hover,
.latest-news .latest-news-carousel.owl-carousel .owl-nav .owl-next:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
    border-radius: 10px;
}
/*** Latest News End ***/


/*** Whats New Start ***/
.populer-news .whats-carousel.owl-carousel {
    position: relative;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: -20px;
    right: 70px;
    font-size: 20px;
    padding: 2px 20px;
    transition: 0.5s;
    margin-right: 10px;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: -20px;
    right: 0;
    font-size: 20px;
    margin-left: 10px;
    padding: 2px 20px;
    transition: 0.5s;
    border: 1px solid var(--bs-primary);
    color: var(--bs-dark);
    border-radius: 20px;
}

.populer-news .whats-carousel.owl-carousel .owl-nav .owl-prev:hover,
.populer-news .whats-carousel.owl-carousel .owl-nav .owl-next:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
    border-radius: 10px;
}

.populer-news .tab-class .nav-item a.active {
    background: #ffd128 !important
}

.lifestyle .lifestyle-item {
    position: relative;
    overflow: hidden;
}

.lifestyle .lifestyle-item img {
    transition: 0.5s;
}

.lifestyle .lifestyle-item:hover img {
    transform: scale(1.2);
}

.lifestyle .lifestyle-item .lifestyle-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 20px;
    display: flex;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}
/*** Whats New End ***/


/*** Banner Section start ***/
.banner-2 {
    position: relative;
}

.banner-content-2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: linear-gradient(rgba(26, 125, 255, 0.7), rgba(255, 255, 255, 0.7));
    z-index: 2;
}
/*** Banner Section End ***/


/*** Footer Start ***/
.footer button:hover {
    background: var(--bs-white) !important;
    color: var(--bs-primary) !important;
}

.footer .footer-item-1 .line-h {
    line-height: 38px;
}

.footer .footer-item-1 a i {
    transition: 0.5s;
}

.footer .footer-item-1 a:hover i {
    color: var(--bs-primary) !important;
}

.footer .footer-item-3 a {
    line-height: 38px;
}

.footer .footer-item-2 a {
    transition: 0.5s;
}

.footer .footer-item-2 a:hover {
    color: var(--bs-primary) !important;
}

.footer .footer-item-3 a {
    transition: 0.5s;
}

.footer .footer-item-3 a:hover {
    color: var(--bs-primary) !important;
}

.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
}
/*** Footer End ***/

img {
    width: 100%;
    height: auto;
}

.header__language {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}
a.header__choose {
    color: #b9b9b9;
    font-weight: 500;
}

a.header__choose.active {
    color: #000000;
}


.logo_head img {
    max-width: 140px;
}

div#navbarCollapse {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    color: #fff;
}

nav.navbar.navbar-full {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.navbar-full .navbar-nav{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
    overflow-x: auto;
    background: #8b8b8b61;
}
a.nav-item.nav-link {
    color: #fff;
}
.bg-investing {
    background: #ffd128;
}
.border-primary {
    border-color: #ffd128 !important;
}
.text-primary {
    color: #ffd128 !important;
}

.categories_miny {
    width: 100px;
    height: 100px;
    position: relative;
}

.categories_miny img{
    position: absolute;
    top: 0;
    height: 100%;
    width: auto;
}
.title_home_articles {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
}
.desc_home_articles {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
}
.articles_img_height {
    min-height: 228px;
}
.category_home_title {
    padding: 2px 20px;
}

.article_min_img {
    width: 85px;
    height: 85px;
    position: relative;
}
.article_min_img img {
    height: 100%;
    position: absolute;
    width: auto;
    top: 0;
    left: -25%;
}
.categories_home_tag a{
    padding: 5px 15px;
}
.footer_article_img {
    width: 65px;
    height: 65px;
    position: relative;
}
.footer_article_img img{
    height: 100%;
    position: absolute;
    width: auto;
    top: 0;
}
.footer_article_info {
    width: 210px;
}

.desc_articles {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
    min-height: 50px;
}
.text_arrticles img {
    text-align: center;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.navbar-nav .dropdown-menu {
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding: 15px;
}

.search-form-head {
    position: relative;
}
.search-form-input {
    position: absolute;
    padding: 0 20%;
    width: 98%;
    top: 50px;
}
.search-form-result {
    position: absolute;
    padding: 0 20%;
    width: 98%;
    top: 120px;
}

.dropdown-link {
    color: black;
}
a.dropdown-link:hover {
    color: #fcb40d;
}


.wrap {
    max-width: 600px;
    margin: auto;
    padding: 20px;
}
.items-wrap {
    position: relative;
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: 20px;
}
.items-wrap:before,
.items-wrap:after {
    content: "";
    height: 100%;
    top: 0;
    width: 10%;
    position: absolute;
    z-index: 1;
    pointer-events: none;
}

.items {
    flex-shrink: 0;
    display: flex;
    gap: 20px;
    counter-reset: item;
    justify-content: space-around;
    min-width: 100%;
    align-items: center;
}
.item {
    flex: 0 0 auto;
    counter-increment: item;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin: 10px 0;
    transition: all 0.1s ease-in-out;
}
.item:hover {
    transform: scale(1.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
/*.item:before {*/
/*    content: counter(item);*/
/*}*/
.marquee {
    animation: scroll 20s linear infinite;
}
.reverce {
    animation-direction: reverse;
}
.items-wrap:hover .marquee {
    animation-play-state: paused;
}
.perfscan {
    margin: 20px 0;
    text-align: center;
    bottom: 0;
    background: #fff;
    padding: 5px;
}
.perfscan hr {
    border: solid #999;
    border-width: 1px 0 0 0;
    max-width: 50%;
    margin: 0 auto 20px;
}
.perfscan a {
    color: #000;
    font-weight: bold;
}

div#navbarCollapse {
    flex-grow: 0;
}
.navbar-expand-xl {
    flex-wrap: nowrap;
    justify-content: flex-end;
    width: 100%;
    display: flex;
}

.info-right {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    gap: 5px;
}
.info-right .mobile_language{
    display: none;
}
.info-right .btn-md-square {
    width: 35px;
    height: 34px;
    background: #81676700;
    border: none;
}
.info-right .btn-md-square i {
    font-size: 28px;
    color: #1b7dff !important;
}
.info-tables {
    display: none;
}

.coinPriceBlock__icon img{
    width: auto;
}
.text_arrticles iframe {
    width: 100%;
}

.mobile-block-iframe {
    display: none;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(calc(-100% - 20px));
    }
}

.align-items-center .features-content a{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
}

.fa-clock:before, .fa-eye:before {
    margin-right: 5px;
}
i.fa.fa-eye {
    margin-right: 5px;
}
.logo_head {
    display: none;
}
